.top-link {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.header-wrap {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.menu-wrap {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.breadcrumbs {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.article-detail {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.footer-wrap {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.article-page-row {
    margin: 0 -12px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.article-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.470589%;
    flex: 0 0 26.470589%;
    max-width: 26.470589%;
    padding: 0 12px;
}

.article-detail-wrap {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.529411%;
    flex: 0 0 73.529411%;
    max-width: 73.529411%;
    padding: 0 12px;
}

.article-detail {
    margin: 24px 0 0;
}

.title {
    margin: 0;
    font-size: 28px;
    line-height: 33px;
    color: #207BC1;
}

.article-meta {
    font-size: 12px;
    line-height: 14px;
    color: #555;
    font-style: italic;
    margin: 8px 0 0;
    display: -ms-flexbox;
    display: flex;
}

.article-meta .article-meta-item::before {
    content: '-';
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

.article-meta .article-meta-item:first-child::before {
    display: none;
}

.article-meta a {
    color: #333;
}

.article-content-wrap {
    margin: 24px 0 0;
}

.article-content-wrap h2,
.article-content-wrap h3,
.article-content-wrap h4,
.article-content-wrap h5,
.article-content-wrap h6 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
    margin: 0 0 16px;
}

.article-content-wrap ul,
.article-content-wrap ol {
    margin: 0 0 16px;
}

.article-content-wrap p {
    margin: 0 0 16px;
}

.article-content-wrap p:last-child {
    margin: 0;
}

.table-content {
    margin: 0 0 16px;
    background: #FAF9F9;
    border: 1px solid #DADADA;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 14px 24px;
}

.table-content-title {
    font-size: 18px;
    line-height: 21px;
    color: #7C7C7C;
    font-weight: 700;
    margin: 0;
}

.article-content-wrap .table-content-list,
.table-content-list {
    margin: 10px 0 0;
    padding: 0 0 0 15px;
}

.table-content-list li {
    margin: 0 0 10px;
    color: #0F6E7B;
    font-size: 16px;
    line-height: 19px;
    cursor: pointer;
}

.table-content-list li:last-child {
    margin: 0;
}

.article-tag {
    margin: 32px 0 0;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 0 24px;
}

.article-tag-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.article-tag-list::after {
    content: '';
    display: block;
    clear: both;
}

.article-tag h4 {
    display: block;
    padding: 8px 16px;
    background: #e9edef none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    margin: 10px 8px 0 0;
    float: left;
}

.article-tag h4 a {
    color: #333
}

.article-related {
    margin: 32px 0 0;
}

.article-related-title {
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    color: #333;
    font-weight: 400;
}

.article-related-wrap.slick-slider {
    position: relative;
    z-index: 0;
    margin: 16px -12px 0;
    display: block;
}

.article-related-wrap.slick-slider .slick-track {
    margin: 0;
}

.article-related-wrap.slick-slider .slick-arrow {
    width: 26px;
    height: 50px;
    display: block;
    position: absolute;
    top: 50%;
    text-indent: -999999px;
    border: 0;
    cursor: pointer;
}

.article-related-wrap.slick-slider .slick-arrow::before {
    display: none;
}

.article-related-wrap.slick-slider .slick-prev {
    left: 12px;
    background: rgba(0, 0, 0, .4) url('../images/css/arrow-slick-left.svg') no-repeat center;
    z-index: 1;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.article-related-wrap.slick-slider .slick-next {
    right: 12px;
    background: rgba(0, 0, 0, .4) url('../images/css/arrow-slick-right.svg') no-repeat center;
    z-index: 1;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.article-related-item {
    position: relative;
    width: 100%;
    padding: 0 12px;
    z-index: 0;
}

.article-related-img {
    display: block;
    position: relative;
    width: 100%;
    height: 155px;
}

.article-related-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-related-item h3 {
    margin: 16px 0 0;
    font-size: 18px;
    line-height: 21px;
    color: #333;
    font-weight: 700;
}